## python-airtouch5py 0.2.10

=== debian/changelog ===
python-airtouch5py (0.2.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:20:42 -0500

python-airtouch5py (0.2.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1081466)

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2024 22:06:55 +0200
