=== debian/control ===
Source: python-airtouch5py
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-bitarray,
 python3-crc,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-airtouch5py
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-airtouch5py.git
Homepage: https://github.com/danzel/airtouch5py

Package: python3-airtouch5py
Architecture: all
Depends:
 python3-bitarray,
 python3-crc,
 ${misc:Depends},
 ${python3:Depends},
Description: client for the airtouch 5
 This package provides a client for the airtouch 5.
 .
 This package is a dependency of Home Assistant.
